function splot(r,spec)
%SPLOT Scatter plot where positions r are given as Nx2 matrix.
% SPLOT(r) plots N markers. Positions r should be given as Nx2 matrix. 
%
% Ulrich Schwarz, MPI Colloids and Interfaces, Germany

if (nargin == 1)
   plot(r(:,1),r(:,2),'o')
elseif (nargin == 2)
   plot(r(:,1),r(:,2),spec)
else   
   error('Wrong number of arguments')
end

